Ignore:
Timestamp:
Aug 7, 2005, 11:53:16 AM (14 years ago)
Author:
pguyot (Paul Guyot)
Message:

Thread 2.6.2 seems to be broken.
Let's use 2.6.1 instead.

File:
1 edited

Legend:

Unmodified
Added
Removed
  • trunk/base/configure.ac

    r13350 r13388  
    8686# If thread package isn't installed, configure and install thread package.
    8787if test "$with_tclthread" = "yes"; then
    88         OUR_TCL_THREAD_PACKAGE=thread2.6.2
    89         AC_CONFIG_SUBDIRS([src/thread2.6.2])
     88        OUR_TCL_THREAD_PACKAGE=thread2.6.1
     89        AC_CONFIG_SUBDIRS([src/thread2.6.1])
    9090        # Extract thread package
    91         (cd src/; gzip -d < thread2.6.2.tar.gz | tar xf -)
    92         # Patch thread package (so thread2.6.2 is the vanilla distribution directory)
    93         patch -p0 < src/thread2.6.2.diff
     91        (cd src/; gzip -d < thread2.6.1.tar.gz | tar xf -)
     92        # Patch thread package (so thread2.6.1 is the vanilla distribution directory)
     93        patch -p0 < src/thread2.6.1.diff
    9494else
    9595        OUR_TCL_THREAD_PACKAGE=
Note: See TracChangeset for help on using the changeset viewer.